@ECHO OFF
CLS
ECHO ROTINA PARA ELIMINAR ARQUIVOS DESNECESSARIOS AO DISPONIBILIZAR O SISTEMA ECHO PARA OS CLIENTES
ECHO ----------------------------------------------------------------------------------------------
ECHO.
ECHO AMBIENTE: .NET
ECHO.
ECHO TECLE ENTER E AGUARDE FIM DO PROCESSAMENTO .... Pode demorar alguns segundos...
ECHO.
PAUSE > NULL
ECHO.
DEL *.CS
DEL *.RSP
if exist web.config goto prossegue
goto fim
:prossegue
IF EXIST web_new.config del web_new.config
rename web.config web_new.config
if exist logo_new.gif del logo_new.gif
rename logo.gif logo_new.gif
if exist PDFReport_new.ini del PDFReport_new.ini
rename PDFReport.ini PDFReport_new.ini
:fim
ECHO.
ECHO.
ECHO Lembrar de incluir no web_new.config a linha que aumenta o tempo de Timeout.
ECHO <httpRuntime maxRequestLength="1048576" executionTimeout="900000000" /> 
echo.
ECHO Depois da linha <system.web>
ECHO.
PAUSE
